Medium neither supports your Windows etc

Medium neither supports your Windows etc

Postby vmcreator » 16.11.2017, 21:06

Hi,

I have created an ISO with no log errors for Windows 2012 R2 Standard Version. The UpdateGenerator options I chose were "Windows 8.1 / Server 2012 R2 ( w63-x64 ) with x64 Global (multilingual updates ) selected.

I have tried both at my workplace and at my home PC and it fails when running UpdateInstaller from mounted ISO on Windows 2012 R2 Server.

ERROR: Medium neither supports your Windows nor your Office version.

Can anybody help please.

vmcreator
vmcreator
 
Posts: 2
Joined: 16.11.2017, 20:56

Re: Medium neither supports your Windows etc

Postby Dalai » 17.11.2017, 23:46

Welcome to the forum.

Can you please post the contents of C:\Windows\wsusofflineupdate.log (in CODE tags)?

Regards
Dalai
Dalai
 
Posts: 386
Joined: 12.07.2016, 21:00

Re: Medium neither supports your Windows etc

Postby aker » 18.11.2017, 00:45

And a screenshot of the root of the ISO.
Wer Rechtschreibfehler findet, darf sie behalten oder an den Meistbietenden versteigern. / Everybody finding a misspelling is allowed to sell it.
aker
aker
 
Posts: 2799
Joined: 02.03.2011, 15:32

Re: Medium neither supports your Windows etc

Postby vmcreator » 18.11.2017, 11:24

Hi Dalai and Aker,

I think I have been misleading. What i did not understand was that when invoking the "UpdateInstaller" from the mounted ISO in vSphere W2K12 R2 VM. That one has to tick everything on the welcome GUI screen. I had assumed that the "UpdateInstaller" had already worked out/preconfigured ( with tick selections ) the cabs to be installed. When I ticked everything visible in the GUI it installed that I had selected which was mainly .NET etc.

I assume that due to the size of the ISO ( 3GB for me ) that all the updates had installed including Security Updates, although they are not presented on the GUI screen as a confirmation or selection ?

Doh.......... silly me

Regards

VMcreator
vmcreator
 
Posts: 2
Joined: 16.11.2017, 20:56

Re: Medium neither supports your Windows etc

Postby Dalai » 18.11.2017, 16:28

It's not required to select/check anything in UpdateInstaller. With the checkboxes you can decide whether or not to install/update specified components like PowerShell, .NET, MSSE, RDP and so on. Security updates for Windows and .NET Framework will be installed regardless of any selection.

Regards
Dalai
Dalai
 
Posts: 386
Joined: 12.07.2016, 21:00


Return to Installation / Updating

Who is online

Users browsing this forum: No registered users and 9 guests